# -*- coding: utf-8; -*-
"""
Rattail config extension
"""

from __future__ import unicode_literals, absolute_import

from rattail.config import ConfigExtension


class RattailTempmonDemoConfig(ConfigExtension):
    """
    Rattail config extension for Rattail Tempmon Demo
    """
    key = 'rattail_tempmon_demo'

    def configure(self, config):

        # set some default config values
        config.setdefault('rattail.mail', 'emails', 'rattail_tempmon_demo.emails')
